Name:          ehcache-parent
Version:       2.3
Release:       %mkrel 14
Group:         Development/Java
Summary:       Ehcache Parent
License:       ASL 2.0
URL:           http://www.terracotta.org/
# svn export http://svn.terracotta.org/svn/ehcache/tags/ehcache-parent-2.3
# tar czf ehcache-parent-2.3-src-svn.tar.gz ehcache-parent-2.3
Source0:       ehcache-parent-2.3-src-svn.tar.gz
BuildRequires: maven-local
BuildRequires: maven-source-plugin
BuildArch: noarch

%description
Ehcache is a widely used, pure Java, in-process, distributed cache.

%prep
%setup -q -n ehcache-parent-%{version}

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles



%changelog
* Wed May 17 2017 neoclust <neoclust> 2.3-14.mga6
+ Revision: 1102530
- Add missing BuildRequires to fix FTBFS

* Wed Mar 02 2016 neoclust <neoclust> 2.3-13.mga6
+ Revision: 981934
- Second rebuild of the java stack

* Sun Feb 21 2016 neoclust <neoclust> 2.3-12.mga6
+ Revision: 975810
- First rebuild of the java stack
- sync package ehcache-parent with fedora
- imported package ehcache-parent

* Tue Feb 09 2016 umeabot <umeabot> 2.3-9.mga6
+ Revision: 951356
- Mageia 6 Mass Rebuild

* Thu Dec 25 2014 pterjan <pterjan> 2.3-8.mga5
+ Revision: 805793
- Clean rebuild
- Sync with Fedora 21
- Restore

  + sander85 <sander85>
    - Depends on broken java stack

* Wed Oct 15 2014 umeabot <umeabot> 2.3-6.mga5
+ Revision: 750548
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.3-5.mga5
+ Revision: 678977
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.3-4.mga4
+ Revision: 504077
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 2.3-3.mga3
+ Revision: 349551
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 05 2012 dmorgan <dmorgan> 2.3-2.mga3
+ Revision: 268326
- Use fedora spec file

* Wed Oct 19 2011 gil <gil> 2.3-1.mga2
+ Revision: 156627
- imported package ehcache-parent


* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 2.3-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Mat Booth <mat.booth@redhat.com> - 2.3-10
- Fix FTBFS

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Thu Aug 07 2014 Yaakov Selkowitz <yselkowi@redhat.com> - 2.3-8
- Fix for F21 xmvn changes (#1106206)

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Fri Mar 28 2014 Michael Simacek <msimacek@redhat.com> - 2.3-6
- Use Requires: java-headless rebuild (#1067528)

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Wed Jan 18 2012 David Nalley <david@gnsa.us> - 2.3-2
- removing antiquated maven2 stylings
- fixing BR so this actually builds. 

* Mon Jan 16 2012 David Nalley <david@gnsa.us> - 2.3-1 
- Initial rpm build - spec modified from mageia's version of same
